Subject: Question about EXRULE...

From: Daniele Tiles <[email-masked]>
Date: Thu, 16 Jun 2005 12:03:11 +0200

Hi everyone...I've read the rfc2445 and I was looking for explanations for 
the EXRULE...
I have to make an ICS -version of a timetable lesson --> all the events are 
ripetitive, and that's not a problem...I use a very simple RRULE, that 
depends on the DTSTART property...
I just want to add an EXRULE for the holidays...for example I'd write

EXRULE:FREQ=DAILY;UNTIL=20060106;INTERVAL=1;

The problem is: How should/can I specify the date that starts the EXRULE? 
(The first day of the holiday)

-It's not always the DTSTART...it should never be the DTSTART!
-It's an EXDATE? But the problem is I would have to enter more EXDATE 
foreach holiday...

Thanks everyone

Daniele